Bienvenido al servidor {{ ansible_fqdn }}, {{ ansible_bios_version }}

{% if ansible_distribution == "Debian" %}
Este sistema es Debian
{% endif %}

Lista de usuarios:

{% for usuario in lista_usuarios %}
{{usuario}}
{% endfor %}

Fin de plantatilla
